Subject: LWP for perl on osprey6?

From: "David E. Bernholdt" <[email-masked]>
Date: Mon, 14 Dec 1998 07:40:00 -0500

A perl script I have been using for quite some time on osprey6 suddenly
ceased to function last week because it could not locate the LWP.pm
module in its @INC path.  Has something changed recently w.r.t. the
perl installation there?  Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu
               --------------===============---------------
                            USE mgr-npacsoft
           to report bugs, request fixes, and request installs
               --------------===============---------------